@font-face {
  font-family: 'icon-advantages';
  src:  url('icon-advantages.eot?50e33i');
  src:  url('icon-advantages.eot?50e33i#iefix') format('embedded-opentype'),
    url('icon-advantages.ttf?50e33i') format('truetype'),
    url('icon-advantages.woff?50e33i') format('woff'),
    url('icon-advantages.svg?50e33i#icon-advantages') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="advantage__icon-"], [class*=" advantage__icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-advantages' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.advantage__icon-discounts:before {
  content: "\e900";
}
.advantage__icon-quality:before {
  content: "\e901";
}
.advantage__icon-warehouse:before {
  content: "\e902";
}
.advantage__icon-warranty:before {
  content: "\e903";
}
